## libcatalyst-component-instancepercontext-perl 0.001001

=== debian/changelog ===
libcatalyst-component-instancepercontext-perl (0.001001-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:46:55 +0100

libcatalyst-component-instancepercontext-perl (0.001001-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:49:05 +0100

libcatalyst-component-instancepercontext-perl (0.001001-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:33 +0300

libcatalyst-component-instancepercontext-perl (0.001001-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 12:45:54 +0300
