=== debian/control ===
Source: libcatalyst-component-instancepercontext-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl,
 libmoose-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-component-instancepercontext-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-component-instancepercontext-perl.git
Homepage: https://metacpan.org/release/Catalyst-Component-InstancePerContext
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-component-instancepercontext-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libmoose-perl
Replaces: libcatalyst-modules-perl (<< 48~)
Breaks: libcatalyst-modules-perl (<< 48~)
Description: Single per-request instances of Catalyst components
 Catalyst::Component::InstancePerContext is a Moose role to create only one
 instance of a component per Cataylyst request.
 .
 Moose is modern Perl object system framework.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
