=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Component-InstancePerContext   .*/Catalyst-Component-InstancePerContext-v?@ANY_VERSION@@ARCHIVE_EXT@$
